body {
  text-align: center;
  background-color: black;
  color: white;
  font-family: Courier;
}

a:link {
	color:#00DEFF
}

a:visited {
	color:#00DEFF
}

a:hover {
	color:#0091E4
}

a:active {
	color:#FFF
}

table, th, td {
	border: 2px solid white;
}

img {
	box-shadow: 0 0 10px #808080;
}

/* nothing to find here */